uuid: 966b245c-8560-4c61-8c9b-dc05aac9be32
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.storage.comment.comment_body
  module:
    - text
_core:
  default_config_hash: TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs
id: comment.comment.comment_body
field_name: comment_body
entity_type: comment
bundle: comment
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
